algorithm: RF
criterion: Calibration
criterion_final:
- 0.3730189899603526
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 856
  n_jobs: -1
  random_state: 2338
representation: WHIM
seed: 7
test_calibration_Pearson_0: 0.3217748999595642
test_calibration_Pearson_1: 0.3300621211528778
test_calibration_Pearson_2: 0.3241625428199768
test_calibration_Pearson_final: 0.3217748999595642
test_extra_mae_0: 0.8561807870864868
test_extra_mae_1: 0.8677809238433838
test_extra_mae_2: 0.8531808853149414
test_extra_mae_final: 0.8561807870864868
test_extra_pearson_0: 0.19516822695732117
test_extra_pearson_1: 0.1711100935935974
test_extra_pearson_2: 0.17551475763320923
test_extra_pearson_final: 0.19516822695732117
test_extra_r2_0: 0.002552032470703125
test_extra_r2_1: -0.005298733711242676
test_extra_r2_2: -0.01948869228363037
test_extra_r2_final: 0.002552032470703125
test_extra_spearman_0: 0.12788958847522736
test_extra_spearman_1: 0.14358611404895782
test_extra_spearman_2: 0.12147584557533264
test_extra_spearman_final: 0.12788958847522736
test_performance_MAE_0: 0.8561807870864868
test_performance_MAE_1: 0.8677809238433838
test_performance_MAE_2: 0.8531808853149414
test_performance_MAE_final: 0.8561807870864868
train_val_split: Scaffold
trial_seed: 2338
val_calibration_Pearson_0: 0.36297091841697693
val_calibration_Pearson_1: 0.38545742630958557
val_calibration_Pearson_2: 0.37062862515449524
val_calibration_Pearson_final: 0.36297091841697693
val_extra_mae_0: 0.7885593771934509
val_extra_mae_1: 0.8514688611030579
val_extra_mae_2: 0.7001405358314514
val_extra_mae_final: 0.7885593771934509
val_extra_pearson_0: 0.2521929144859314
val_extra_pearson_1: 0.12642590701580048
val_extra_pearson_2: 0.24675051867961884
val_extra_pearson_final: 0.2521929144859314
val_extra_r2_0: 0.02900373935699463
val_extra_r2_1: -0.06727349758148193
val_extra_r2_2: 0.003148019313812256
val_extra_r2_final: 0.02900373935699463
val_extra_spearman_0: 0.15911848843097687
val_extra_spearman_1: 0.10107427090406418
val_extra_spearman_2: 0.30004093050956726
val_extra_spearman_final: 0.15911848843097687
val_performance_MAE_0: 0.7885593771934509
val_performance_MAE_1: 0.8514688611030579
val_performance_MAE_2: 0.7001405358314514
val_performance_MAE_final: 0.7885593771934509
